Cyberduck Mountain Duck CLI

#9930 closed defect (fixed)

Since upgrade today, I can't upload any file larger than 2.1MB.

Reported by: jerry.hong Owned by:
Priority: high Milestone: 6.0.1
Component: core Version: 5.4.3
Severity: blocker Keywords:
Cc: Architecture:
Platform: macOS 10.12

Description

My friend reported that she couldn't upload file. I compared my version to hers and found out that she has the latest version which is 5.4.4. I had 5.4.0. I uploaded a file to a same server and it worked without problem. So, I upgraded my version to 5.4.4 and tried again, but this time I have "connection failed" error. I checked, but the connection was available. I can delete file, download file, but I just can't upload file. I am not sure what changed between 5.4.0 and 5.4.4, but 5.4.4 doesn't allow me to upload or something changed internally that prevent me from uploading. Please let me know how I can address this problem. Thank you.

Change History (5)

comment:1 Changed on May 8, 2017 at 11:48:10 PM by jerry.hong

  • Platform set to macOS 10.12
  • Priority changed from normal to high
  • Severity changed from normal to blocker
  • Version set to 5.4.3

comment:2 Changed on May 9, 2017 at 6:28:15 AM by dkocher

Please post the transcript from the log drawer of the Transfers window. Choose ⌘-L on Mac or right-click the toolbar from the Transfers window and choose Log on Windows

comment:3 Changed on May 9, 2017 at 4:39:31 PM by jerry.hong

Here's the log.

1 OPENDIR
2 READDIR
3 READDIR
4 READLINK
5 STAT
6 CLOSE
7 OPENDIR
8 READDIR
9 READDIR
10 READLINK
11 STAT
12 CLOSE
1 OPENDIR
2 READDIR
3 READDIR
4 READLINK
5 STAT
6 CLOSE
13 OPENDIR
14 READDIR
15 READDIR
16 READLINK
17 STAT
18 CLOSE
7 OPENDIR
8 READDIR
9 READDIR
10 READLINK
11 STAT
12 CLOSE
1 OPENDIR
2 READDIR
3 READDIR
4 READLINK
5 STAT
6 CLOSE
13 OPEN
7 OPEN
14 READ
15 READ
16 READ
17 READ
18 READ
19 READ
20 READ
21 READ
22 READ
23 READ
24 READ
25 READ
26 READ
27 READ
28 READ
29 READ
30 READ
31 READ
32 READ
33 READ
34 READ
35 READ
36 READ
37 READ
38 READ
39 READ
40 READ
41 READ
42 READ
43 READ
44 READ
45 READ
46 READ
47 READ
48 READ
49 READ
50 READ
51 READ
52 READ
53 READ
54 READ
55 READ
56 READ
57 READ
58 READ
59 READ
60 READ
61 READ
62 READ
63 READ
64 READ
65 READ
66 READ
67 READ
68 READ
69 READ
70 READ
71 READ
72 READ
73 READ
74 READ
75 READ
76 READ
77 READ
78 READ
8 WRITE
79 READ
9 WRITE
80 READ
10 WRITE
81 READ
11 WRITE
82 READ
12 WRITE
83 READ
13 WRITE
84 READ
14 WRITE
85 READ
15 WRITE
86 READ
16 WRITE
87 READ
17 WRITE
88 READ
18 WRITE
89 READ
19 WRITE
90 READ
20 WRITE
91 READ
21 WRITE
92 READ
22 WRITE
93 READ
23 WRITE
94 READ
24 WRITE
95 READ
25 WRITE
96 READ
26 WRITE
97 READ
27 WRITE
98 READ
28 WRITE
99 READ
29 WRITE
100 READ
30 WRITE
101 READ
31 WRITE
102 READ
32 WRITE
103 READ
33 WRITE
104 READ
34 WRITE
105 READ
35 WRITE
106 READ
36 WRITE
107 READ
37 WRITE
108 READ
38 WRITE
109 READ
39 WRITE
110 READ
40 WRITE
111 READ
41 WRITE
112 READ
42 WRITE
113 READ
43 WRITE
114 READ
44 WRITE
115 READ
45 WRITE
116 READ
46 WRITE
117 READ
47 WRITE
118 READ
48 WRITE
119 READ
49 WRITE
120 READ
50 WRITE
121 READ
51 WRITE
122 READ
52 WRITE
123 READ
53 WRITE
124 READ
54 WRITE
125 READ
55 WRITE
126 READ
56 WRITE
127 READ
57 WRITE
128 READ
58 WRITE
129 READ
59 WRITE
130 READ
60 WRITE
131 READ
61 WRITE
132 READ
62 WRITE
133 READ
63 WRITE
134 READ
64 WRITE
135 READ
65 WRITE
136 READ
66 WRITE
137 READ
67 WRITE
138 READ
68 WRITE
139 READ
69 WRITE
140 READ
70 WRITE
141 READ
71 WRITE
142 READ
72 WRITE
143 READ
144 CLOSE

Last edited on May 9, 2017 at 6:48:35 PM by dkocher (previous) (diff)

comment:4 Changed on May 9, 2017 at 6:31:36 PM by KristylPIHRA

I am having the same problem, but I have version 6.0.0. I upgraded yesterday and cannot upload any of my files.

comment:5 Changed on May 29, 2017 at 4:03:04 PM by dkocher

  • Milestone set to 6.0.1
  • Resolution set to fixed
  • Status changed from new to closed

In r41110.

Note: See TracTickets for help on using tickets.
swiss made software